package com.usky.dxtop.service.vo;

import lombok.Data;

import java.util.Date;

/**
 * @author yq
 * @date 2021/9/17 9:27
 */
@Data
public class DishRequest {
    /**
     * 卡号
     */
    private String cart;
    /**
     * 用户名称或者手机号
     */
    private String nameOrPhone;
    /**
     * 开始时间
     */
    private Date startTime;
    /**
     * 结束时间
     */
    private Date endTime;
    /**
     * 页数
     */
    private Integer current;
    /**
     * 条数
     */
    private Integer size;
    /**
     * 用戶id
     */
    private Long userId;
}
